body{
    background-color: rgb(224, 224, 224);
}
#gigaDiv{
    background-color: white;
    border-style: solid;
    border-color: grey;
    border-width: 2px;
    border-radius: 5px;
    margin-left: 300px;
    margin-right: 300px;
    padding: 15px;
}

.greenBorder{
    color: rgb(30, 133, 107);
    border-color: rgb(43, 180, 145);
    border-width: 3px;
    border-radius: 5px;
}

label{
    color: black;
}

#submitButtonDiv{
    text-align: center;
}
#submitButton{
    color: white;
    border-radius: 5px;
    background-color:  rgb(30, 133, 107);
}
